/* === FORM SECTION === */
.section-form .subtitle {
    color: #276DCD;
    text-align: center;
}

.section-form {
    padding-top: 6.4rem;
}

.section-form .subtitle-subtext {
    color: inherit;
    font-size: 3.6rem;
    font-weight: 600;
    text-align: center;
}

.section-form .subtitle-subtext span {
    color: #276DCD;
    font-weight: 700;
}

.section-form .subtitle-subtext-sec,
.section-form .subtitle-subtext-th {
    padding: 1.6rem 0;
    color: #515782;
    font-size: 1.6rem;
    font-weight: 500;
    text-align: center;
    line-height: 1.4;
}

.section-form .subtitle-subtext-sec {
    padding-top: 3.2rem;
}

.section-form .subtitle-subtext-th {
    padding-bottom: 3.2rem;
}